@import url('https://fonts.googleapis.com/css2?family=Blinker:wght@300&family=Headland+One&family=Redressed&display=swap');



*{
    box-sizing: border-box;
}

body{
    margin: 0;
    padding: 0;
}

html{
    scroll-behavior: smooth;
}


.nav_link{
    position:absolute;
    z-index: 1;
    width: 100%;
    background-color: transparent !important;
}

.heading{
    font-family: 'Headland One', serif;
    margin-left: 10px;
    /* color: rgb(165, 20, 20) !important; */
    /* color: #4361ee; */
    font-size: 1.6rem;
    opacity: 1;
}


.carousel{
    position: relative;
}

.nav_active{
    /* text-decoration: underline; */
    border-bottom: 3px solid whitesmoke;
}

.nav_link{
    font-family: 'Blinker', sans-serif;
    font-size: 1.2rem;
}

.portfolio_img{
    height: 600px;
    opacity: 0.8;
}

img.card-img-top.pro_img {
    height: 300px;
    object-fit: cover;
}

.portfolio_img img{
    width: 100%;
}

.carousel-caption{
    top: 30%;
}

.heading_h1{
    border: 2px solid transparent;
    /* /* color: #f39189; */
    /* color: white; */
    /* color:rgb(22, 22, 109); */

}


.heading_p{
    font-family: 'Redressed', cursive;
    font-size: 2.5rem;
    /* color:rgb(22, 22, 109) */
}

.contact_font{
    font-size: 1.5rem; 
}

.nav-link{
    color: white;
}


.project_text{
    padding-top: 80px;
}


/* .card{
    width: 200px;
} */

.jumbotron{
    /* background-color: white; */
    background-color: white !important;
}

.about_cont{
    background-color: grey !important;
}

.line{
    border: 2px solid black;
    background-color: black;
}

.contact_page{
    /* background-color:#a8cbee!important; */

}

.color{
    background-color: rgb(11, 15, 51) !important;
    color: white;
}

.col-lg-6 a{
    text-decoration: none;
    color: white;
}


@media screen and (max-width:560px){
    .nav_link{
        position:relative;
        /* z-index: 1; */
        width: 100%;
        background-color: transparent !important;
    }

    .heading{
        font-size: 1rem;
    }

    nav a{
        color: black !important;
    }

    nav a:hover{
        color: blue !important;
    }

    .navbar-toggler-icon,.navbar-toggler{
        color: auto!important;
        background-color: black !important;
    }
    
   .portfolio_img{
        height: 300px;
        opacity: 0.8;
    }

    .portfolio_img img{
        height: 300px;
        object-fit: contain;
    }

    .carousel-caption{
        top: 3%;
    }

    .heading_h1{
        font-size: 1.5rem;
    }

    .heading_p{
        font-size: 1.5rem;
    }

    .margin_top{
        margin-top: 20px;
    }

}
